[package]
name = "rocket-pinboard"
version = "1.0.1"
authors = ["Paul van Tilburg <paul@luon.net>"]
description = """
A web application (based on Rocket) for maintaining a pinboard of notes for
a family or group of friends.
"""
readme = "README.md"
license = "MIT"
edition = "2018"

[dependencies]
comrak = "0.7.0"
glob = "0.3.0"
Inflector = "*"
rocket = "0.4.3"
serde = "1.0"
serde_derive = "1.0"
serde_json = "1.0"
toml = "0.5"

[dependencies.rocket_contrib]
version = "0.4.3"
default-features = false
features = ["json", "tera_templates"]
